msgid ""
msgstr ""
"Project-Id-Version: ajenti\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2015-09-18 15:50+0200\n"
"PO-Revision-Date: 2016-08-04 07:38-0400\n"
"Last-Translator: eugenepankov <john.pankov@gmail.com>\n"
"Language-Team: Russian\n"
"Language: ru_RU\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: ajenti\n"
"X-Crowdin-Language: ru\n"
"X-Crowdin-File: /2.0/notepad.po\n"

#: plugins/notepad/resources/partial/index.html:31
msgid "Bookmark this"
msgstr "Сделать закладку"

#: plugins/notepad/resources/partial/index.html:36
msgid "Bookmarks"
msgstr "Закладки"

#: plugins/notepad/resources/partial/index.html:48
msgid "New"
msgstr "Создать"

#: plugins/notepad/resources/partial/index.html:49
msgid "Open"
msgstr "Открыть"

#: plugins/notepad/resources/partial/index.html:50
msgid "Save"
msgstr "Сохранить"

#: plugins/notepad/resources/partial/index.html:51
msgid "Save As..."
msgstr "Сохранить как..."

#: plugins/notepad/resources/partial/index.html:27
msgid "Tab"
msgstr "Вкладка"

#: plugins/notepad/main.py:15
msgid "Notepad"
msgstr "Блокнот"

#: plugins/notepad/resources/js/controllers/index.controller.coffee:6
msgid "Current file will be closed. Continue?"
msgstr "Текущий файл будет закрыт. Продолжить?"

#: plugins/notepad/resources/js/controllers/index.controller.coffee:28
msgid "Could not open the file"
msgstr "Не удалось открыть файл"

#: plugins/notepad/resources/js/controllers/index.controller.coffee:44
msgid "Could not save the file"
msgstr "Не удалось сохранить файл"

